.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.topnav2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.whiteheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.pills {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	color: 0463BB;
	text-decoration: none;
}
.smallblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.bigwheader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.header2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.header3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.pills2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2E84D1;
}
.prices {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #17436A;
}
.order {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #51789D;
	font-weight: bold;
}
a.order:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6BA4D2;
}
.pilltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
}
.pillinfo {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
a.topnav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;
}
a.topnav2:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;
}
a.pills:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	color: #B14762;
}
a.pilltext:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: underline;
}
.pilltext2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B2BAA8;
}